Bug 1480809 - Wrong alignment for storage costs in chargeback report
Wrong alignment for storage costs in chargeback report
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
low Severity low
: GA
: cfme-future
Assigned To: Brian McLaughlin
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 19:36 EDT by Jerome Marc
Modified: 2017-08-23 11:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Chargeback report with inconsistent alignement for storage costs (88.32 KB, image/png)
2017-08-11 19:36 EDT, Jerome Marc
no flags Details

  None (edit)
Description Jerome Marc 2017-08-11 19:36:20 EDT
Created attachment 1312332 [details]
Chargeback report with inconsistent alignement for storage costs

Description of problem:
The alignment of storage costs is not consistent across records. The cost switches from being left aligned to right aligned between records (see attached).

Version-Release number of selected component (if applicable):
5.8.1.5.20170725160636_e433fc0

How reproducible:
Always

Steps to Reproduce:
1. Generate a chargeback report with storage costs


Actual results:
See attached. Report alignment is inconsistent.

Expected results:
Consistent alignment.

Additional info:
Comment 2 Dave Johnson 2017-08-16 16:28:10 EDT
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Note You need to log in before you can comment on or make changes to this bug.